<div class="wrapper">
    <app-header [dataGeneral]="dataGeneral"></app-header>
    <div class="content-wrapper">
        <div class="container">
            <app-box-section [dataBoxRender]='dataBoxRender'> </app-box-section>
        </div>
    </div>
    <app-footer [dataGeneral]="dataGeneral"></app-footer>
</div>